uuid: 29217f90-db5d-4feb-a2c8-7a4ffec613bb
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.article.body
    - node.type.article
  module:
    - text
    - user
_core:
  default_config_hash: 4NcL2hSQZBpJbYtNuh5jC6kyQTcAc1m5bQpTegEWEso
id: node.article.teaser
targetEntityType: node
bundle: article
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    weight: 0
    region: content
    settings:
      trim_length: 600
    third_party_settings: {  }
    label: hidden
  links:
    weight: 100
    region: content
hidden: {  }
